.\"     $NetBSD: mcbus.4,v 1.1 2001/09/21 09:11:44 gmcgarry Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Gregory McGarry.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 19, 2001
.Dt MCBUS 4 alpha
.Os
.Sh NAME
.Nm mcbus
.Nd
MCBUS system bus
.Sh SYNOPSIS
.Cd "mcbus* at mainbus0"
.Cd "mcmem* at mcbus? mid ?"
.Sh DESCRIPTION
The
.Nm
driver provides support for MCBUS system bus found on AlphaServer 4100
systems.
.Pp
The following devices are supported by the
.Nm
driver:
.Pp
.Bl -tag -width mcclock -offset indent -compact
.It mcmem
memory modules attached to the MCBUS main system bus.
.It mcpcia
MCPCIA MCBUS-to-PCI bus adapter
.El
.Pp
The following devices are NOT supported by the
.Nm
driver:
.Pp
.Bl -tag -width mcclock -offset indent -compact
.It i2c
i2c bus
.El
.Sh SEE ALSO
.Xr intro 4 ,
.Xr mainbus 4 ,
.Xr mcpcia 4
.Sh BUGS
Only one MCBUS bus can exist within the system.
